import React from 'react';
export default function HomeSpeakerFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m222-484 37-249q2-12 9-21.5t19-14.5l341-137q21-8 41.5 3t23.5 35l47 384zM368-95q-84 0-133.5-63.5T197-306l13-84h542l11 91q10 81-41.5 142.5T589-95z" })));
}
